/* トップページ */

#story {
  padding-top: 1rem;
}

#story .btn {
  width: 61.4rem;
  margin: 2rem auto 2rem;
}

#story .story_head {
  margin-bottom: 5rem;

}

#story .accBox {
  width: 68.9rem;
  margin: -10rem auto 5rem;
  box-sizing: border-box;
  border-radius: 2rem;
  background: #fff;
  padding: 10rem 2rem 1rem;
  border: #8AA3D4 1rem solid;
  display: none;
  line-height: 1.5;
}


#story #outlineBox p,
#story #howtoBox p {
  text-align: center;
}
#story #outlineBox p.note {
  text-align: left;
  padding-left: 1em;
  text-indent: -1em;
}

#story .accBox p {
  margin-top: 0;
  margin-bottom: 4rem;
}
#story .accBox .blue {
  color: #006AFF;
}
#story .accBox .note {
  color: #536FAF;
  font-size: 2.8rem;
  line-height: 1.25;
}
#story .accBox span.note {
  display: inline-block;
}


#story #howtoBox .blue img {
  width: 36.8rem;
  margin:3rem auto 1rem;
}


#story #spotBox .accContents {
  position: relative;
}
#story #spotBox .spot_link {
  width: 50rem;
  position: absolute;
  left: 6.25rem;
  top: 151rem;
}

#story #placeBox,
#story #guideBox {
  padding: 10rem 7rem 1rem;
}
#story .accBox .red {
  color: #C1305D;
}

#story #qaBox {
  width: 65rem;
  margin: 0 auto;
  box-sizing: border-box;
  display: none;
}

#story #qaBox .qaBlock {
  margin-bottom: 3rem;
  background-color: #DAD8E4;
  border-radius: 2rem;
  font-size: 2.8rem;
}
#story #qaBox .qBox {
  cursor: pointer;
  line-height: 1.25;
  position: relative;
  padding: 2rem 5rem 2rem 3em;
  -webkit-tap-highlight-color: transparent;
  text-indent: -2em;
}
#story #qaBox .qBox .qa_icon {
  width: 4.6rem;
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%) rotate(0deg);
  transition: transform 0.3s;
}
#story #qaBox .qaBlock.open .qBox .qa_icon {
  transform: translateY(-50%) rotate(180deg);
}

#story #qaBox .aBox {
  display: none;
  line-height: 1.35;
  padding: 3rem;
}
#story #qaBox .aBox span {
  color: #FF0000;
  display: block;
}
#story #qaBox .aBox a {
  color: #20395C;
  text-decoration: underline;
}

#story .story_foot {
    height: 15rem;
    background: none;
}